[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.SetTop

Sets the value for the Top property.

## Declaration

Source position: controls.pp line 2548

`protected procedure TDockZone.SetTop(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the Top property.

## See also

TDockZone.Top |  | The top coordinate for the dock zone.